10S Lusgo 2022 Issues - Bug #3855

Users>message tab screen > screen getting blanks till before tap on inkorg option
08/23/2022 04:43 PM - Abhishek k

Status: Closed Start date: 08/23/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 08/23/2022 04:45 PM - Abhishek k
- File clipboard-202208231645-myppu.png added

- Description updated

#2 - 08/23/2022 04:46 PM - Abhishek k

- Subject changed from Users>message tab screen > screen getting blanks till tap on inkorg title to Users>message tab screen > screen getting

blanks till before tap on inkorg option

#3 - 08/24/2022 11:11 AM - chirag wadhwa

- Status changed from New to Resolved

#4 - 08/25/2022 11:25 AM - Abhishek k

- Status changed from Resolved to Closed

Files
clipboard-202208231643-fv42m.png 68.1 KB 08/23/2022 Abhishek k
clipboard-202208231645-myppu.png 35.6 KB 08/23/2022 Abhishek k

04/05/2025

1/1



http://www.tcpdf.org

